.sbAd_SponsoredTool {
	width: 240px;
   height: 90px;
   display: block;
   clear: both;
}
.sbAd_SponsoredTool .HostTool {
	width: 240px;
   height: 90px;
   display: block;
   background-image: url(ads/host_tool_240x90ad.jpg);
}
.sbAd_SponsoredTool .superAffBook {
	background-image:url(ads/samhb_240x90ad.jpg);
   width: 240px;
   height: 90px;
   display: block;
}
.sbAd_SponsoredTool a, .sbAd_SponsoredTool a:hover, .sbAd_SponsoredTool a:visited {
	width: 240px;
   height: 90px;
   display: block;
}
.sbAd_SponsoredTool a span, .sbAd_SponsoredTool a:hover span, .sbAd_SponsoredTool a:visited span {
	display: none;
}

#listMainTools {
	
}
#listMainTools .toolWrapper {
	background-color: #F0F0F0;
   border: 1px solid #E6E6E6;
   margin-bottom: 10px;
}
#listMainTools .toolWrapper h2 {
	padding: 0;
   margin: 0;
   margin-bottom: 10px;
}
#listMainTools .toolWrapper h2 a, #listMainTools .toolWrapper h2 a:hover, #listMainTools .toolWrapper h2 a:visited {
	font-size: 85%;
   text-decoration: none;
}
#listMainTools .toolWrapper h2 a:hover {
	color: #333333;
}
#listMainTools .toolWrapper .toolInfo {
	padding: 10px;
   width: 530px;
   float: left;
}
#listMainTools .toolWrapper .toolImg {
	padding: 10px;
   float: left;
   width: 100px;
   background-color: #FEFEFE;
   border: 1px solid #F6F6F6;
   margin: 15px;
   margin-left: 0;
}

#listMainTools .toolWrapper .footLink {
	padding: 10px;
   text-align: right;
   background-color: #E6E6E6;
}
#listMainTools .toolWrapper .footLink a, #listMainTools .toolWrapper .footLink a:visited {
	color: #333333;
}

h2#webToolTitle {
	margin: 0;
   padding: 0;
   margin-bottom: 5px;
   cursor: pointer;
}
#webToolTip {
   padding: 5px;
   background-color: #F2F2F2;
   margin-bottom: 5px;
}
#webToolTip .closeTip {
	width: 16px;
   height: 16px;
   float: right;
   margin: 5px;
   background-color: #E6E6E6;
   border: 1px solid #FEFEFE;
   cursor: pointer;
}
#webToolTip .closeTip span {
	display: block;
   width: 16px;
   height: 16px;
   text-align: center;
   line-height: 16px;
   color: #999999;
   font-size: 11px;
   z-index: 5;
   position: absolute;
}

.webToolForm {
	margin: 10px 0;
   margin-right: 100px;
   background-color: #F2F2F2;
   padding: 10px;
}

#allToolList h3 {
	padding: 0;
   margin: 0;
   margin-top: 5px;
   font-size: 15px;
   font-weight: bold;
}
#allToolList h3 a, #allToolList h3 a:hover, #allToolList h3 a:visited {
	text-decoration: none;
}
#allToolList .internal {
	margin-bottom: 10px;
   padding-bottom: 5px;
   border-bottom: 1px solid #CCCCCC;
}
.myprPromo {
	background-color: #CFEBF7;
	border: 1px solid #2580B2;
	padding: 15px;
   font-size: 110%;
   font-family: Georgia;
   margin-top: 10px;
}
.grid150 {
	float: left;
   width: 150px;
   line-height: 140%;
}
.grid350 {
	float: left;
   width: 350px;
   line-height: 140%;
}
.grid500 {
	float: left;
   width: 500px;
   line-height: 140%;
}
.bigger {
	font-size: 120%;
   font-weight: bold;
}